打印

php-frm 的问题,502 badway

php-frm 的问题,502 badway

lnmp1.0,装完后,没有测试php,直接upgrade nginx 到1.6,然后再upgrade php到5.5
开启php-fpm慢查询好像失败,log没记录
求军哥解决一下,
还有红色字体这一段,是不是意思是Zend Engine API太新了?我zend官网看了下,只有for PHP 5.4的








# vi /usr/local/php/etc/php-fpm.conf
[global]
pid = /usr/local/php/var/run/php-fpm.pid
error_log = /usr/local/php/var/log/php-fpm.log
log_level = notice
request_slowlog_timeout = 1s
slowlog  = /usr/local/php/var/log/php-fpm.slow.log
[www]
listen = /tmp/php-cgi.sock
user = www
group = www
pm = dynamic
pm.max_children = 10
pm.start_servers = 2
pm.min_spare_servers = 1
pm.max_spare_servers = 6
request_terminate_timeout = 100


具体环境如下:

# nginx -v
nginx version: nginx/1.6.0
# mysql -V
mysql  Ver 14.14 Distrib 5.5.28, for Linux (x86_64) using readline 5.1
# php -v
Zend Guard Loader requires Zend Engine API version 220090626.
The Zend Engine API version 220121212 which is installed, is newer.
Contact Zend Technologies at
http://www.zend.com/ for a later version of Zend Guard Loader.
PHP 5.5.12 (cli) (built: May 11 2014 12:53:48)
Copyright (c) 1997-2014 The PHP Group
Zend Engine v2.5.0, Copyright (c) 1998-2014 Zend Technologies
# uname -a
Linux xxx.av 2.6.32-042stab078.28 #1 SMP Mon Jul 8 10:17:22 MSK 2013 x86_64 x86_64 x86_64 GNU/Linux

[ 本帖最后由 mg_2014 于 2014-5-12 05:45 编辑 ]
附件: 您所在的用户组无法下载或查看附件

TOP

TOP